import { z } from "zod/v4";

export const ChangeStatusCustomerInvoiceByIdParamsRequestSchema = z.object({
  proforma_id: z.string(),
});

export const ChangeStatusCustomerInvoiceByIdRequestSchema = z.object({
  new_status: z.string(),
});

export type ChangeStatusCustomerInvoiceByIdRequestDTO = Partial<
  z.infer<typeof ChangeStatusCustomerInvoiceByIdRequestSchema>
>;
